.portlet-boundary_com_vass_liferay_portlet_tabs_TabsPortlet_ header.portlet-topper {
  position: unset !important;
}

body #wrapper .vass-tabs.vass-tabs-top-centered .nav-tabs a.nav-link {
  font-weight: 600;
  background: #F8F8F8;
  -webkit-text-fill-color: unset;
}

body #wrapper .vass-tabs.vass-tabs-top-centered .nav-tabs a.nav-link.active {
  border-bottom: solid 3px #009AD8;
  font-weight: 600;
  background: #F8F8F8;
  -webkit-text-fill-color: unset;
}